CREATE TABLE hqz_action_fld_ent (
    ID                           NUMBER(18, 0),
    ACTION_ID                    NUMBER(18, 0)    NOT NULL,
    ENTITY_FIELD_NAME            VARCHAR2(400)    NOT NULL,
    ENTITY_FIELD_TYPE            VARCHAR2(400)    NOT NULL,
    ENTITY_FIELD_EXTRACT_TYPE    VARCHAR2(400)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    ID                           NUMBER(18, 0),
    ACTION_ID                    NUMBER(18, 0)    NOT NULL,
    ENTITY_FIELD_NAME            VARCHAR2(400)    NOT NULL,
    ENTITY_FIELD_TYPE            VARCHAR2(400)    NOT NULL,
    ENTITY_FIELD_EXTRACT_TYPE    VARCHAR2(400)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_hqz_action_fld_ent PRIMARY KEY (ID, ID)
);
